Package wx :: Module grid :: Class GridCellStringRenderer

[frames | no frames]

## Type GridCellStringRenderer

        object --+
                 |
    GridCellWorker --+
                     |
      GridCellRenderer --+
                         |
                        GridCellStringRenderer

Known Subclasses:
  `GridCellAutoWrapStringRenderer`, `GridCellDateTimeRenderer`, `GridCellEnumRenderer`, `GridCellFloatRenderer`, `GridCellNumberRenderer`

Proxy of C++ GridCellStringRenderer class

Method Summary
GridCellStringRenderer | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218758924(...)
  Set Method:
    unknown--1218758868(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:46 2007 | http://epydoc.sf.net